class ViewBalanceResponseModel {
  String mbmBkmsbalance = "";

  ViewBalanceResponseModel({this.mbmBkmsbalance = ""});

  Map<String, dynamic> toMap() {
    return {
      'mbmBkmsbalance': mbmBkmsbalance,
    };
  }

  factory ViewBalanceResponseModel.fromMap(Map<String, dynamic> map) {
    return ViewBalanceResponseModel(
      mbmBkmsbalance: map['mbmBkmsbalance'],
    );
  }

  @override
  String toString() {
    return 'ViewBalanceResponseModel{mbmBkmsbalance: $mbmBkmsbalance}';
  }
}
